Mailinglist Archive: opensuse (3120 mails)

< Previous Next >
SuSE 8.1 - Gnome2 - libORBitCosNaming.la
  • From: Andre Truter <andre.truter@xxxxxxxxxxxxx>
  • Date: 07 Dec 2002 17:08:40 +0200
  • Message-id: <1039273720.1647.30.camel@xxxxxxxxxxxxxxxxxx>
Hi,

I am still trying to compile gnomesword on SuSE 8.1 - quite a mission.
:-) I assume it is due to Gnome2.

Now I got stuck on /opt/gnome/lib/libORBitCosNaming.la that is not
found.

The orbit-devel-0.5.17-63 package only have /usr/lib/libORBitCosNaming.a
But, the orbit2-devel-2.4.1-44 has /usr/lib/libORBitCosNaming-2.la

Anyone know where I can get libORBitCosNaming.la for SuSE 8.1?
Or how to get gnomesword to compile on SuSE 8.1?

Thanks
--

Andre Truter
Software Engineer
Registered Linux user #185282
ICQ #40935899 AIM: trusoftzaf
http://www.trusoft.za.net

<------------------------------------------------->
< The box said: Requires Windows 95 or better... >
< So I installed Linux >
<------------------------------------------------->



< Previous Next >
Follow Ups